/* Social list ======================= */

.social-list {
  display: flex;
  align-items: center;
  margin-left: -24px;
  color: var(--color-primary);
}

.social-list--inverted {
  color: var(--color-white);
}

.social-list__item {
  margin-left: 24px;
}

.social-list__link {
  color: currentColor;

  &:hover {
    color: var(--color-secondary);
  }

  .icon {

    &-youtube {
      width: 32px;
      height: 23px;
    }

    &-instagram {
      width: 31px;
      height: 29px;
    }

    &-vk {
      width: 35px;
      height: 20px;
    }

    &-facebook {
      width: 15px;
      height: 26px;
    }
  }
}
/* ================ end social list */
